@font-face {
    font-family: 'cspn';
    src: url('../fonts/DroidKufi-Bold.eot');
    src: url('../fonts/DroidKufi-Bold?#iefix') format('embedded-opentype'),
         url('../fonts/DroidKufi-Bold.woff') format('woff'),
         url('../fonts/DroidKufi-Bold.ttf') format('truetype'),
         url('../fonts/DroidKufi-Bold.svg#AftaserifRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cspn1';
    src: url('../fonts/DroidNaskh-Regular.eot');
    src: url('../fonts/DroidNaskh-Regular?#iefix') format('embedded-opentype'),
         url('../fonts/DroidNaskh-Regular.woff') format('woff'),
         url('../fonts/DroidNaskh-Regular.ttf') format('truetype'),
         url('../fonts/DroidNaskh-Regular.svg#AftaserifRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.imcm > ul > li ul li a {
color: #666 !important;
text-Indent: 10px !important;
padding: 4px 0 3px !important;
font: 11px cspn !important;
}
.imcm > ul > li > a {
font: 12px cspn !important;
/* width: auto !important; */
}
.footerWrapper {
    min-height: 0px !important;
    height: 0px !important;
}
.topMenuWrapper .imcm > ul > li { width:auto !important }
.topMenuWrapper .imcm > ul > li > a { width:auto !important; padding: 7px 10px 5px !important; }
.bodyWrapper { min-height: 550px; }
.topLinks a {font: 9px cspn;}
.column1 .imcm > ul > li > a { font: 12px cspn !important; }
.coloredWidgetWrapper .titleWrapper .title { font: 14px cspn !important; }
.slideShowWrapperAll .artTitle { font: 15px cspn !important; }
.dateWrapper span {font: 10px cspn;}
.SearchText { display:inline-block; margin: 10px 0; margin-right: 14px; width: 190px;}
#SearchLink { display:inline-block; width: 22px; height: 22px; margin-left: 13px; background: #000; background: rgb(31,9,55) url(../images/spriteOrg.png) no-repeat -5px -34px;}
.topMenuWrapper { bottom:4px; }
.Fa {
    display: inline-block;
    float: right;
    font: 11px tahoma;
    color: #eee;
    margin-left: 11px;
}

.cspnAlert {
display: inline-block;
width: 100%;
padding: 2px 0;
float: right;
font: 17px qom;
text-align: center;
background: #000;
color: #fff;
}
.copyright * { font: 10px cspn1 !important;}
.topLinks { top:5px }
.dateWrapper { top:5px }
.languages { top:5px }

.ContentView * { font: 14px cspn1;}
.ContentView .contentWrapper { display:inline-block; width:96%;padding:0px 2% }